﻿/* Slider Style*/

.KSlider-Thumbnail {
    float: right;
    left: -25px;
    position: relative;
    padding-bottom: 0px;
    padding-top: 10px;
}

.KSlider {
    height: 350px;
}

.KThumbnail img {
    /*border: 1px solid black;*/
}

.KSlider-Thumbnail a {
    display: block;
    float: left;
    margin-right: 12px;
}

    .KSlider-Thumbnail a.active {
        margin-top: -10px;
    }

    .KSlider-Thumbnail a:hover {
        cursor: pointer;
    }

.AnimateText a:hover {
    text-decoration: none;
}

.outerDiv {
    overflow: hidden;
    position: relative;
}

    .outerDiv #kronos-stories {
        margin: 0 auto;
        position: relative;
    }

.centered {
    margin-left: auto;
    margin-right: auto;
    display: table;
    *display: block;
    *color: yellow;
    *width: 955px;
    width: 955px\9; /* IE8+9  */
}

.homepagerotator {
    min-height: 350px;
}

#phModuleHolder {
    position: relative;
    top: -25px;
}

table.tblie7 {
    margin: 0 auto;
    text-align: left;
}

div.divie7 {
    text-align: center;
}

/* Affordable care act image fix**/
.AnimateText img {
    display: inline !important;
}

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
    outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
    margin: 0;
    padding: 0;
}

    .flexslider .slides > li {
        display: none;
        -webkit-backface-visibility: hidden;
    }
    /* Hide the slides before the JS is loaded. Avoids image jumping */
    .flexslider .slides img {
        display: block;
    }

.flex-pauseplay span {
    text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .slides {
    display: block;
}

* html .slides {
    height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
    display: block;
}


/* FlexSlider Default Theme
*********************************/


.carousel li {
    margin-right: 5px;
}
